<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Scrumptious Recipes</title>
  <link rel="stylesheet" href="recipes.css">
</head>
<body>
  <header>
    <nav>
      <a href="./list.html">Main page</a>
    </nav>
  </header>
  <main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div class="recipe-grid">
      <div>
        <h3>
          <a href="detail.html">Vegetarian Tacos</a>
        </h3>
        <img src="https://mks.io/public-tacos">
        <div>4.3 stars</div>
      </div>
    </div>
  </main>
  <footer>
    Made with love by Scrumptious Recipes
  </footer>
</body>
</html>


<!-- <!DOCTYPE html>
<html lang ="en"></html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<title>Vegetarian Tacos - Scrumptious recipes</title>
<link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="./list.html">Main page</a>
        </nav>
    </header>
<main>
    <h1>Vegetarian Tacos</h1>
    <img src="https://mks.io/public-tacos">
    <div>4.3 stars</div>
    <h2>Ingredients</h2>
    <table class="ingredients-table">

    </table>
</main>
</body> -->












<!-- <!DOCTYPE html>
<html lang="en">
<a href="recipes.css"></a>
<header>
<main>
    <style>
        main{
            padding: 16px;
            background-color: lightcoral;
                   }
    </style>
<nav>
    <a href="file:///C:/Users/corye/projects/recipe-web-pages/list.html"> Main page</a>
<style>
nav{
    border-bottom: 1px black solid;
    padding: 16px;
}
</style>
</nav>
</main>
</header>
<head>
    <title>Scrumptious Recipes</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div>

    <h3><a href="file:///C:/Users/corye/projects/recipe-web-pages/detail.html"> Vegetarian Tacos </a>   </h3>
    <div class="container">
        <img src=" https://mks.io/public-tacos " height="200"> </img>
        <div class="grid-item"> <img src=" https://mks.io/public-tacos " height="200">
        <div class="grid-item "> <img src=" https://mks.io/public-tacos " height="200">
        <div class="grid-item"> <img src=" https://mks.io/public-tacos " height="200">
        <div class="grid-item"> <img src=" https://mks.io/public-tacos " height="200">
        <div class="grid-item"> <img src=" https://mks.io/public-tacos " height="200"></div>

    <div>4.3 stars</div>
</div>
</body>

</html>
<footer>Made with love by Scrumptious Recipes</footer>
<style>
    footer{
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
    background-color: #57F574;
    font-size: 24px;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
    justify-content: left;
}
.grid-item {
    padding: 20px;
    text-align: center;
}
a {
    color: green;
}
</style> -->
